id: google-api-key

info:
  name: Google API key
  author: 302Found
  severity: low

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "AIza[0-9A-Za-z\\-_]{35}"